view_customize_001:
  id: 1
  path_pattern: /issues$
  code: code_001
  is_enabled: true
  is_private: false
  author_id: 1
  insertion_position: html_head
  customize_type: javascript
  comments: comment_001
  project_pattern: ""
view_customize_002:
  id: 2
  path_pattern: ""
  code: code_002
  is_enabled: true
  is_private: false
  author_id: 1
  insertion_position: html_head
  customize_type: css
  comments: ""
  project_pattern: ""
view_customize_003:
  id: 3
  path_pattern: ""
  code: code_003
  is_enabled: true
  is_private: false
  author_id: 1
  insertion_position: html_head
  customize_type: html
  comments: ""
  project_pattern: ecookbook
view_customize_004:
  id: 4
  path_pattern: /issues/new
  code: code_004
  is_enabled: true
  is_private: false
  author_id: 1
  insertion_position: html_head
  customize_type: html
  comments: ""
  project_pattern: ecookbook
view_customize_005:
  id: 5
  path_pattern: ""
  code: code_005
  is_enabled: false
  is_private: false
  author_id: 1
  insertion_position: html_head
  customize_type: javascript
  comments: ""
  project_pattern: ""
view_customize_006:
  id: 6
  path_pattern: ""
  code: code_006
  is_enabled: true
  is_private: true
  author_id: 2
  insertion_position: html_head
  customize_type: javascript
  comments: ""
  project_pattern: ""
view_customize_007:
  id: 7
  path_pattern: /issues/new
  code: code_007
  is_enabled: true
  is_private: false
  author_id: 1
  insertion_position: issue_form
  customize_type: html
  comments: ""
  project_pattern: ecookbook|onlinestore
view_customize_008:
  id: 8
  path_pattern: /issues/[0-9]+$
  code: code_008
  is_enabled: true
  is_private: false
  author_id: 1
  insertion_position: issue_show
  customize_type: css
  comments: ""
  project_pattern: onlinestore
view_customize_009:
  id: 9
  path_pattern: /issues$
  code: code_009
  is_enabled: true
  is_private: false
  author_id: 1
  insertion_position: html_bottom
  customize_type: javascript
  comments: comment_009
  project_pattern: ""
view_customize_010:
  id: 10
  path_pattern: ""
  code: code_010
  is_enabled: true
  is_private: false
  author_id: 1
  insertion_position: issues_context_menu
  customize_type: javascript
  comments: comment_010
  project_pattern: ""
